include $(platform)/src.mk
include libk/src.mk
include sync/src.mk
include mm/src.mk
include limine/src.mk
include irq/src.mk
include proc/src.mk
include syscall/src.mk
include fs/src.mk
include device/src.mk
include Flanterm/src.mk
include id/src.mk
include lz4/src.mk

ifeq ($(PLATFORM_ACPI),1)
include uACPI/src.mk
endif
